COUNTMAIL(6)

NAVN
countmail - være irriterende over hvor meget post du har

SYNOPSIS
countmail

BESKRIVELSE
Programmet countmail tæller din post og fortæller dig om det ret så irriterende.

SE OGSÅ
fra(1)

HISTORIK
Programmet countmail fremkom første gang i NetBSD 1.3.

FORFATTERE
-nosplit countmail blev først skrevet af Noah Friedman <friedman@splode.com> i 1993. Denne version blev skrevet af Charles M. Hannum <mycroft@NetBSD.org>.

FORBEHOLD
Læsningen er utrolig langsom på alle skalimplementeringer. countmail bruger fra(1) og wc(1) i stedet for, selvom disse ikke er skalindbygninger.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3: https://www.gnu.org/licenses/gpl-3.0.html eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.